#include<conio.h>
#include<stdio.h>
FILE*f;
int i, db=0;
char fiznev[30], sor[128];
main()
{clrscr();
   {
   puts("mi a f jl neve?");gets(fiznev);

   f=fopen(fiznev,"rt");
   while(!feof(f))
 {if(fgets(sor,128,f)!=0);
    for(i=0;i<128;i++) if(sor[i]=='z')db++;
   }fclose(f);
   printf("a z betuk szama: %d",db);

  getch();
  }} //az eredm‚ny a bin k”nyvt rba megy

